.common-title {
  --fs: -webkit-calc(var(--tfs36) + .02rem);
  --fs: -moz-calc(var(--tfs36) + .02rem);
  --fs: calc(var(--tfs36) + .02rem);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: -webkit-calc(var(--fs) / 2.22);
  padding-top: -moz-calc(var(--fs) / 2.22);
  padding-top: calc(var(--fs) / 2.22);
}
.common-title .title {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: var(--fs);
  font-weight: 600;
  line-height: 1;
  white-space: nowrap;
  color: #141414;
}
.common-title .title .cn {
  font-family: "syst";
}
.common-title .title .cn::first-letter {
  font-size: 2.06em;
  color: var(--theme-color);
  float: left;
  margin-top: -webkit-calc(var(--fs) / -1.72);
  margin-top: -moz-calc(var(--fs) / -1.72);
  margin-top: calc(var(--fs) / -1.72);
}
.common-title .title .en {
  position: absolute;
  left: -webkit-calc(100% + 0.12rem);
  left: -moz-calc(100% + 0.12rem);
  left: calc(100% + 0.12rem);
  bottom: 0;
  font-size: var(--fs16);
  color: var(--theme-color);
  font-weight: 400;
}
.common-title .title .en::before {
  content: "";
  position: absolute;
  top: 0.03rem;
  bottom: 0;
  right: -webkit-calc(100% + 0.08rem);
  right: -moz-calc(100% + 0.08rem);
  right: calc(100% + 0.08rem);
  margin: auto;
  width: 5em;
  height: 0.5em;
  background: url(../images/title-bg.png) no-repeat right center/contain;
}
.common-title .more {
  overflow: hidden;
  cursor: pointer;
}
.common-title .more .btnText:not(.normal) {
  -webkit-transition: all 300ms ease-out 0s;
  -o-transition: all 300ms ease-out 0s;
  -moz-transition: all 300ms ease-out 0s;
  transition: all 300ms ease-out 0s;
  -webkit-transition: fontSize 0s;
  -o-transition: fontSize 0s;
  -moz-transition: fontSize 0s;
  transition: fontSize 0s;
}
.common-title .more .btnText:not(.normal) span {
  color: inherit;
}
.common-title .more:hover {
  color: #fff;
}
.common-title .more:hover::before {
  width: 100%;
  height: 100%;
  opacity: 1;
  background: var(--theme-linear);
}
.common-title .more:hover .btnText:not(.normal) {
  color: #fff;
}
.common-title .more {
  position: relative;
}
.common-title .more .btnText {
  position: relative;
  z-index: 100;
}
.common-title .more::before {
  position: absolute;
  content: "";
  background: var(--theme-linear);
  opacity: 0;
  z-index: 0;
  pointer-events: none;
  cursor: pointer;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 300ms ease-out 0s;
  -o-transition: all 300ms ease-out 0s;
  -moz-transition: all 300ms ease-out 0s;
  transition: all 300ms ease-out 0s;
}
.common-title .more {
  -webkit-transition: all 300ms ease-out 0s;
  -o-transition: all 300ms ease-out 0s;
  -moz-transition: all 300ms ease-out 0s;
  transition: all 300ms ease-out 0s;
}
.common-title .more {
  padding: 0.095rem 0.19rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-border-radius: 0.2rem;
          border-radius: 0.2rem;
  border: 1px solid rgba(0, 63, 136, 0.8);
  -webkit-transition: -webkit-border-radius 300ms;
  transition: -webkit-border-radius 300ms;
  -o-transition: border-radius 300ms;
  -moz-transition: border-radius 300ms;
  transition: border-radius 300ms;
  transition: border-radius 300ms, -webkit-border-radius 300ms;
}
.common-title .more:hover {
  -webkit-border-radius: 0.2rem 0.2rem 0.05rem 0.2rem;
          border-radius: 0.2rem 0.2rem 0.05rem 0.2rem;
}
.common-title .more span {
  font-size: var(--fs16);
  color: var(--theme-color);
  white-space: nowrap;
}

@media screen and (max-width: 1560px) {
  .common-title {
    --fs: -webkit-calc(var(--tfs36) - .02rem);
    --fs: -moz-calc(var(--tfs36) - .02rem);
    --fs: calc(var(--tfs36) - .02rem);
  }
}
@media screen and (max-width: 1560px) {
  .common-title .title .en::before {
    width: 4em;
  }
}
.section-bg {
  background: url(../images/section1-bg.png) no-repeat left top/cover;
}

.section1 {
  padding-top: 0.54rem;
  padding-bottom: 0.6rem;
}
.section1 .layout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.section1 .layout .content {
  margin-top: 0.4rem;
}
.section1 .dynamic {
  width: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0;
     -moz-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  min-width: 530px;
}
.section1 .dynamic .content .swiper-container {
  overflow: hidden;
  padding-bottom: 0.1rem;
  width: 100%;
  height: 100%;
}
.section1 .dynamic .content .swiper-container .btn {
  --b: .24rem;
  --t: auto;
  --size: .1rem;
  --color: #bfbfbf;
  --dots-border: none;
  --gap: 0;
  --left: auto;
  --right: .37rem;
  --border-radius: 50%;
}
.section1 .dynamic .content .swiper-container .btn .dots {
  width: var(--size);
  display: grid;
  grid-template-columns: 1fr;
  gap: 0.16rem;
}
.section1 .dynamic .content .swiper-container .btn .dots .swiper-pagination-bullet {
  position: relative;
}
.section1 .dynamic .content .swiper-container .btn .dots .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color);
  -webkit-transform: rotateZ(0deg);
     -moz-transform: rotateZ(0deg);
      -ms-transform: rotate(0deg);
       -o-transform: rotateZ(0deg);
          transform: rotateZ(0deg);
  -webkit-border-radius: 50%;
          border-radius: 50%;
  -webkit-transition: background-color 0.3s, -webkit-border-radius 0.3s, -webkit-transform 0.3s;
  transition: background-color 0.3s, -webkit-border-radius 0.3s, -webkit-transform 0.3s;
  -o-transition: border-radius 0.3s, background-color 0.3s, -o-transform 0.3s;
  -moz-transition: border-radius 0.3s, transform 0.3s, background-color 0.3s, -moz-transform 0.3s;
  transition: border-radius 0.3s, transform 0.3s, background-color 0.3s;
  transition: border-radius 0.3s, transform 0.3s, background-color 0.3s, -webkit-border-radius 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
}
.section1 .dynamic .content .swiper-container .btn .dots .swiper-pagination-bullet-active::before {
  background-color: var(--theme-color);
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-transform: rotateZ(45deg);
     -moz-transform: rotateZ(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
.section1 .dynamic .content .swiper-container .box:hover .text-box .text .title {
  color: var(--theme-color);
}
.section1 .dynamic .content .swiper-container .box .pic {
  display: block;
  -webkit-border-radius: 5px 5px 5px 0;
          border-radius: 5px 5px 5px 0;
  overflow: hidden;
  height: 4.16rem;
}
.section1 .dynamic .content .swiper-container .box .text-box {
  position: relative;
  z-index: 2;
  margin-top: -0.78rem;
  width: 91%;
  padding: 0.2rem 0.36rem 0.23rem 0.34rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background: #fff;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0px 5px 5px 0.6rem;
          border-radius: 0px 5px 5px 0.6rem;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.section1 .dynamic .content .swiper-container .box .text-box .time-box {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0;
     -moz-box-flex: 0;
      -ms-flex: 0 0;
          flex: 0 0;
  width: 0.84rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: Avanti;
}
.section1 .dynamic .content .swiper-container .box .text-box .time-box .day {
  font-size: 0.48rem;
  color: var(--theme-color);
  text-align: right;
  white-space: nowrap;
  line-height: 1;
}
.section1 .dynamic .content .swiper-container .box .text-box .time-box .month {
  margin-top: 0.13rem;
  font-size: 0.24rem;
  color: var(--theme-color);
  text-align: right;
  white-space: nowrap;
  line-height: 1;
  letter-spacing: -0.005rem;
}
.section1 .dynamic .content .swiper-container .box .text-box .text {
  margin-left: 0.38rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
     -moz-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  width: 0;
}
.section1 .dynamic .content .swiper-container .box .text-box .text .title {
  margin-top: 0.1rem;
  font-size: var(--fs22);
  color: #262626;
  line-height: 1.6666666667;
}
.section1 .dynamic .content .swiper-container .box .text-box .text .des {
  margin-top: 0.1rem;
  font-size: var(--fs18);
  color: #8c8c8c;
  line-height: 1.7777777778;
}
.section1 .dynamic .content .swiper-container .box .text-box .text .spic {
  margin-top: 0.16rem;
  width: 0.42rem;
}
.section1 .notice {
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
  margin-left: 0.36rem;
  width: 39.1%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section1 .notice .common-title {
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
     -moz-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 100%;
}
.section1 .notice .content {
  padding-bottom: 0.1rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
     -moz-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  width: 100%;
}
.section1 .notice .content .card-list {
  position: relative;
  padding: 0.04rem 0.32rem 0;
  height: 100%;
  display: grid;
  grid-template-rows: repeat(5, 1fr);
  background: #fff;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px 5px 60px 5px;
          border-radius: 5px 5px 60px 5px;
}
.section1 .notice .content .card-list::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: var(--theme-color);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  width: 100%;
  height: 0.04rem;
}
.section1 .notice .content .card-list .card-item {
  position: relative;
  border-bottom: 1px solid #d9d9d9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section1 .notice .content .card-list .card-item:hover .title {
  color: var(--theme-color);
}
.section1 .notice .content .card-list .card-item:last-of-type {
  border-bottom: none;
}
.section1 .notice .content .card-list .card-item .time {
  margin-top: auto;
  color: #8c8c8c;
  font-size: var(--fs18);
}
.section1 .notice .content .card-list .card-item .title {
  margin-bottom: auto;
  margin-top: 0.06rem;
  color: #262626;
  font-size: var(--fs18);
  line-height: 1.75;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
  font-weight: 400;
}

@media screen and (max-width: 1600px) {
  .section1 .notice .content .card-list .card-item .title {
    font-weight: 400;
    font-size: var(--fs18);
  }
}
@media screen and (max-width: 1400px) {
  .section1 .notice {
    margin-left: 0.22rem;
  }
}
@media screen and (max-width: 1000px) {
  .section-bg {
    margin-top: var(--head-height-add);
  }
}
@media screen and (max-width: 900px) {
  .section1 .layout {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .section1 .dynamic {
    min-width: 100%;
  }
  .section1 .dynamic .content .swiper-container .box .pic {
    position: relative;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .section1 .dynamic .content .swiper-container .box .pic::after {
    content: "";
    display: block;
    padding-bottom: -webkit-calc( 416 / 914  * 100%);
    padding-bottom: -moz-calc( 416 / 914  * 100%);
    padding-bottom: calc( 416 / 914  * 100%);
  }
  .section1 .dynamic .content .swiper-container .box .pic img {
    position: absolute;
  }
  .section1 .dynamic .content .swiper-container .box .pic {
    -webkit-border-radius: 0;
            border-radius: 0;
  }
  .section1 .dynamic .content .swiper-container .box .text-box {
    width: 100%;
    margin-top: 0;
    -webkit-border-radius: 0 0 5px 0.6rem;
            border-radius: 0 0 5px 0.6rem;
  }
  .section1 .dynamic .content .swiper-container {
    padding-bottom: 0.45rem;
  }
  .section1 .dynamic .content .swiper-container .btn {
    --b: .06rem;
    --t: auto;
    --size: .12rem;
    --color: #bfbfbf;
    --dots-border: none;
    --gap: 0;
    --left: auto;
    --right: auto;
    --border-radius: 50%;
  }
  .section1 .dynamic .content .swiper-container .btn .dots {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .section1 .notice {
    margin-top: 0.35rem;
    margin-left: 0;
    width: 100%;
  }
  .section1 .notice .content .card-list .card-item {
    padding-top: 0.13rem;
    padding-bottom: 0.15rem;
  }
  .section1 .notice .content .card-list .card-item .title {
    font-size: 16px;
  }
}
@media screen and (max-width: 550px) {
  .section1 .dynamic .content .swiper-container .box .text-box {
    padding-left: 0.18rem;
    padding-right: 0.18rem;
  }
  .section1 .dynamic .content .swiper-container .box .text-box .time-box .day {
    font-size: 0.4rem;
  }
  .section1 .dynamic .content .swiper-container .box .text-box .text {
    margin-left: 0.26rem;
  }
  .section1 .dynamic .content .swiper-container .box .text-box .text .title {
    margin-top: 0;
  }
}
.profile {
  position: relative;
  padding-top: 0;
  padding-bottom: 0.6rem;
  background: url(../images/profile-bg.png) no-repeat center top/cover;
}
.profile .layout {
  position: relative;
}
.profile .layout .btn-forswiper {
  --w: .48rem;
  --btn-size: .48rem;
  --btn-width: var(--btn-size);
  --btn-height: var(--btn-size);
  --icon-color: var(--theme-color);
  --icon-active-color: #fff;
  --btn-top: auto;
  --btn-bottom: 33%;
  --btn-bg: #fff;
  --btn-active-bg: var(--theme-linear);
  --btn-radius: 50%;
  --border: none;
  --box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  --ratio: 2;
}
.profile .layout .btn-forswiper .iconfont {
  font-weight: 600;
}
.profile .content {
  margin-top: 0.27rem;
  width: -webkit-calc(100% + 0.3rem);
  width: -moz-calc(100% + 0.3rem);
  width: calc(100% + 0.3rem);
  -webkit-transform: translateX(-0.15rem);
     -moz-transform: translateX(-0.15rem);
      -ms-transform: translateX(-0.15rem);
       -o-transform: translateX(-0.15rem);
          transform: translateX(-0.15rem);
  overflow: hidden;
}
.profile .content .swiper-container {
  width: -webkit-calc(100% - 0.3rem);
  width: -moz-calc(100% - 0.3rem);
  width: calc(100% - 0.3rem);
  padding-top: 0.2rem;
  padding-bottom: 0.1rem;
  overflow: visible;
}
.profile .content .swiper-container .btn {
  display: none;
}
.profile .content .box {
  --active-bg: linear-gradient(90deg, var(--theme-linear-color));
  background: #FFFFFF;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px 5px 0.6rem 5px;
          border-radius: 5px 5px 0.6rem 5px;
  overflow: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  -moz-transition: transform 0.3s, -moz-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
}
.profile .content .box:hover {
  -webkit-transform: translateY(-0.16rem);
     -moz-transform: translateY(-0.16rem);
      -ms-transform: translateY(-0.16rem);
       -o-transform: translateY(-0.16rem);
          transform: translateY(-0.16rem);
}
.profile .content .box .pic {
  position: relative;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.profile .content .box .pic::after {
  content: "";
  display: block;
  padding-bottom: -webkit-calc(340 / 284 * 100%);
  padding-bottom: -moz-calc(340 / 284 * 100%);
  padding-bottom: calc(340 / 284 * 100%);
}
.profile .content .box .pic img {
  position: absolute;
}
.profile .content .box .text {
  padding: 0.28rem 0.22rem 0.3rem 0.28rem;
}
.profile .content .box .text .name {
  position: relative;
  font-size: var(--fs22);
  color: var(--theme-color);
}
.profile .content .box .text .name::before {
  content: "";
  position: absolute;
  top: -0.13rem;
  left: -0.13rem;
  width: 0.3rem;
  height: 0.3rem;
  background: url(../images/profile-name-bg.png) no-repeat center center/cover;
}
.profile .content .box .text .des {
  margin-top: 0.13rem;
  font-size: var(--fs18);
  color: #595959;
  line-height: 1.2777777778;
}

@media screen and (max-width: 1280px) {
  .profile .layout .btn-forswiper {
    --btn-width: .4rem;
    --btn-bottom: 35%;
    --btn-bg: rgba(255, 255, 255, 0.66);
    --btn-active-bg: var(--theme-linear);
    --btn-radius: 0;
  }
}
.equipment {
  padding-top: 0.47rem;
  padding-bottom: 1.72rem;
  background: url(../images/equipment-bg.jpg) no-repeat left top/cover;
}
.equipment .content {
  position: relative;
  margin-top: 0.54rem;
  padding-top: 0.52rem;
}
.equipment .content::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 7.2rem;
  height: 4rem;
  background: var(--theme-color);
  -webkit-border-radius: 0 1.2rem 0 0;
          border-radius: 0 1.2rem 0 0;
}
.equipment .content .swiper {
  padding-bottom: 0.48rem;
}
.equipment .content .swiper .btn {
  --b: .02rem;
  --t: auto;
  --size: .1rem;
  --color: #BFBFBF;
  --active-color: #BFBFBF;
  --dots-border: none;
  --gap: .16rem;
}
.equipment .content .swiper .btn .swiper-pagination-bullet {
  position: relative;
}
.equipment .content .swiper .btn .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color);
  -webkit-transform: rotateZ(0deg);
     -moz-transform: rotateZ(0deg);
      -ms-transform: rotate(0deg);
       -o-transform: rotateZ(0deg);
          transform: rotateZ(0deg);
  -webkit-border-radius: 50%;
          border-radius: 50%;
  -webkit-transition: background-color 0.3s, -webkit-border-radius 0.3s, -webkit-transform 0.3s;
  transition: background-color 0.3s, -webkit-border-radius 0.3s, -webkit-transform 0.3s;
  -o-transition: border-radius 0.3s, background-color 0.3s, -o-transform 0.3s;
  -moz-transition: border-radius 0.3s, transform 0.3s, background-color 0.3s, -moz-transform 0.3s;
  transition: border-radius 0.3s, transform 0.3s, background-color 0.3s;
  transition: border-radius 0.3s, transform 0.3s, background-color 0.3s, -webkit-border-radius 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
}
.equipment .content .swiper .btn .swiper-pagination-bullet-active {
  border: none;
}
.equipment .content .swiper .btn .swiper-pagination-bullet-active::before {
  background-color: var(--theme-color);
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-transform: rotateZ(45deg);
     -moz-transform: rotateZ(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
.equipment .content .swiper .box {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  overflow: hidden;
}
.equipment .content .swiper .box:hover .pic .hover-text {
  opacity: 1;
}
.equipment .content .swiper .box:hover .text .title {
  color: var(--theme-color);
}
.equipment .content .swiper .box .pic {
  position: relative;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.equipment .content .swiper .box .pic::after {
  content: "";
  display: block;
  padding-bottom: -webkit-calc(320 / 360 * 100%);
  padding-bottom: -moz-calc(320 / 360 * 100%);
  padding-bottom: calc(320 / 360 * 100%);
}
.equipment .content .swiper .box .pic .hover-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.equipment .content .swiper .box .pic img {
  position: absolute;
}
.equipment .content .swiper .box .pic .hover-text {
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.1)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  -webkit-backdrop-filter: blur(7.5px);
          backdrop-filter: blur(7.5px);
  padding: 0.1rem 0.26rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.equipment .content .swiper .box .pic .hover-text b {
  margin-top: auto;
  font-size: var(--fs18);
  color: #fff;
}
.equipment .content .swiper .box .pic .hover-text .des {
  margin-bottom: auto;
  margin-top: 0.08rem;
  font-size: var(--fs18);
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.5555555556;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
}
.equipment .content .swiper .box .text {
  padding: 0.24rem 0.24rem 0.27rem 0.24rem;
}
.equipment .content .swiper .box .text .title {
  font-size: var(--fs20);
  color: #262626;
}
.equipment .content .swiper .box .text .des {
  margin-top: 0.1rem;
  font-size: var(--fs18);
  line-height: 1.5;
  color: #595959;
}

@media screen and (max-width: 1000px) {
  .equipment {
    padding-bottom: 1.5rem;
  }
}
@media screen and (max-width: 900px) {
  .equipment .content .swiper .btn {
    --size: .12rem;
  }
}
.links {
  margin-top: -1rem;
  padding-top: 0.46rem;
  padding-bottom: 0.8rem;
  background: url(../images/links-bg.png) no-repeat left top/cover;
}
.links .card-list {
  margin-top: 0.44rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.36rem;
}
.links .card-list .card-item {
  width: 100%;
}
.links .card-list .card-item .box {
  padding: 0.37rem 0.18rem;
  height: 1.6rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaf0f7), to(#fff));
  background: -webkit-linear-gradient(top, #eaf0f7 0%, #fff 100%);
  background: -moz-linear-gradient(top, #eaf0f7 0%, #fff 100%);
  background: -o-linear-gradient(top, #eaf0f7 0%, #fff 100%);
  background: linear-gradient(180deg, #eaf0f7 0%, #fff 100%);
  -webkit-border-radius: 0.05rem;
          border-radius: 0.05rem;
  overflow: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  -moz-transition: transform 0.3s, -moz-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
  border: 0.02rem solid #fff;
  -webkit-box-shadow: 0px 0.03rem 0.08rem 2px #eee;
          box-shadow: 0px 0.03rem 0.08rem 2px #eee;
}
.links .card-list .card-item .box:hover {
  -webkit-transform: translateY(-0.1rem);
     -moz-transform: translateY(-0.1rem);
      -ms-transform: translateY(-0.1rem);
       -o-transform: translateY(-0.1rem);
          transform: translateY(-0.1rem);
}
.links .card-list .card-item .box .spic {
  text-align: center;
}

@media screen and (max-width: 1000px) {
  .links .card-list {
    gap: 0.26rem;
  }
}
@media screen and (max-width: 960px) {
  .links .card-list .card-item .box {
    height: 100%;
    padding: 0.3rem 0.2rem;
  }
}
@media screen and (max-width: 600px) {
  .links .card-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.2rem;
  }
}